## golang-github-jcmturner-gofork 1.0.0

=== debian/changelog ===
golang-github-jcmturner-gofork (1.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-jcmturner-gofork-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 11:47:24 +0000

golang-github-jcmturner-gofork (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:48:10 +0100

golang-github-jcmturner-gofork (1.0.0-2) unstable; urgency=medium

  * Update debian/copyright file to include the Go authors.

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 23 Feb 2020 16:59:16 -0600

golang-github-jcmturner-gofork (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #951816)

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 21 Feb 2020 16:50:13 -0600
