=== debian/control ===
Source: golang-github-jcmturner-gofork
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-gofork
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-gofork.git
Homepage: https://github.com/jcmturner/gofork
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jcmturner/gofork

Package: golang-github-jcmturner-gofork-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: forked and modified go standard library packages to work around issues
 This repository contains modified Go standard library packages
 for use as work arounds until issues are addressed in the official
 distribution.
 .
 There is no support for these packages.
 .
 These packages should not be generally used. Use the official Go packages
 instead.
